@import url('css2-2.css');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: "Montserrat",sans-serif;

    background-color: #152652;
}

.bg-ship{
    position: absolute;
    top: 250px;
    left: 0;
}

.bg-dragon{
    position: absolute;
    top: 0;
    right: 0;

    width: 18%;
}

.thankyou{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    width: 100vw;
    height: 100vh;

}

.thankyou__block{
    position: relative;

    width: 678px;
    height: 403px;

    border-radius: 4px;
    background: linear-gradient(180deg,#00d587,#007b14);
    border: 1px solid rgba(0,237,24,.2);
    box-shadow: 0 10px 40px rgb(0 213 135 / 40%);
    color: #fff;


    
}

.thankyou__img{
    position: absolute;
    right: -180px;
    bottom: 0;
}

.thankyou__text{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    width: 100%;
    height: 100%;
}

.thankyou__text h1{
    font-style: normal;
    font-weight: 400;
    font-size: 27.6864px;
    line-height: 34px;

    color: #fff;
}

.thankyou__text h2{
    margin-top: 27.67px;
  
    font-weight: 700;
    font-size: 18px;
    text-align: center;

    color: #fff;
}

.thankyou__text p{
    margin-top: 17.73px;
    
    font-size: 15.1017px;
    line-height: 18px;

    color: #fff;
}


.thankyou__back{
    margin-top: 100px;

    font-weight: 700;
    font-size: 24px;

    color: #FFFFFF;

    text-shadow: 1px 1px 1px #00d587;
}

@media all and (max-width: 1280px) {
   
}

@media all and (max-width: 1199px) {
   
}

@media all and (max-width: 860px) {


}

@media all and (max-width: 650px) {
    .thankyou__block{
        width: 100%;
        margin-right: 0;
    }

}

@media all and (max-width: 550px) {
    .thankyou__block{
        width: 100%;
        height: 400px;
    }

   
}

@media all and (max-width: 470px) {

}

@media all and (max-width: 370px) {
   
}

@media all and (max-width: 300px) {
    .thankyou__block{
        height: 450px;
        padding: 20px;
    }
}